[USN-4944-2] MariaDB regression

========================================================================== Ubuntu Security Notice USN-4944-2 July 28, 2021
mariadb-10.3 regression ==========================================================================
A security issue affects these releases of Ubuntu and its derivatives:
– Ubuntu 20.04 LTS
Summary:
USN-4944-1 caused a regression.
Software Description: – mariadb-10.3: MariaDB database
Details:
USN-4944-1 fixed vulnerabilities in MariaDB. It caused a regression. This update fixes the problem.
Original advisory details:
Ubuntu 20.04 has been updated to MariaDB 10.3.30.
Update instructions:
The problem can be corrected by updating your system to the following package versions:
Ubuntu 20.04 LTS: mariadb-server 1:10.3.30-0ubuntu0.20.04.1
In general, a standard system update will make all the necessary changes.
References: ubuntu.com/security/notices/USN-4944-2 ubuntu.com/security/notices/USN-4944-1 launchpad.net/bugs/1913676
Package Information: launchpad.net/ubuntu/+source/mariadb-10.3/1:10.3.30-0ubuntu0.20.04.1